View Single Post
Old 05-14-03, 04:50 AM   #110
Kiamu
Registered User
 
Join Date: Apr 2003
Location: Germany
Posts: 77
Default

anyone had success with a ati 9700 pro and X4.3?

it seems i cannot get the fglrx to run... (versions mismatch in X. it requieres 4.2)
Kiamu is offline   Reply With Quote